ARG BASE
FROM ${BASE}
RUN  echo "Asia/Shanghai" > /etc/timezone
COPY ../ruoyi-modules/ruoyi-system/target/ruoyi-system.jar /app/system.jar
ENTRYPOINT ["java","-jar","/app/system.jar","-Duser.timezone=Asia/Shanghai"]
